#sidebar {
  background: var(--sidebar-bg);
  //color: var(--sidebar-fg);
  overflow: hidden;
  padding-top: 1em;

  a.nav-link {
    color: var(--sidebar-fg);
    &:hover {
      color: var(--sidebar-hover-fg);
      background: var(--sidebar-hover-bg);
    }
  }
  a.nav-link.active {
    color: var(--sidebar-active-fg);
    background-color: var(--sidebar-active-bg);
    border-left: 0.5rem solid var(--sidebar-active-highlight);
    padding-left: 0.5rem;
    &:hover {
      color: var(--sidebar-active-hover-fg);
      background-color: var(--sidebar-active-hover-bg);
    }
  }

  .section {
    color: var(--sidebar-section-fg);
    margin-top: 1rem;
    font-weight: bold;
    padding: 0.5rem 1rem; // matches .nav-link
  }
  .section-rule {
    margin: -6px 1rem 6px 1rem;
    border-bottom: var(--sidebar-section-rule);
  }
}
